.version.creative_photography /* version checker */
{
	color: #0000E2;
	background-color: #CBBA4E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1280px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -67px;
	margin-bottom: -69px;
	width: 0.01px;
}

#pu13366
{
	width: 0.01px;
	margin-left: -100px;
}

#u13366
{
	z-index: 2;
	min-height: 138px;
	padding-bottom: 76px;
}

#u13311
{
	z-index: 7;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u13366-bw
{
	z-index: 2;
	min-height: 138px;
}

#u13324
{
	z-index: 5;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 260px;
}

#u13308-20
{
	z-index: 9;
	width: 612px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 434px;
}

#u13317
{
	z-index: 59;
	width: 170px;
	margin-right: -10000px;
	margin-top: 395px;
	left: 876px;
}

#u13364
{
	z-index: 61;
	width: 240px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 340px;
	left: 806px;
}

#u13364:hover
{
	width: 240px;
	height: 45px;
	min-height: 0px;
	margin: 340px -10000px 0px 0px;
}

#u13364.MuseLinkActive
{
	width: 240px;
	height: 45px;
	min-height: 0px;
	margin: 340px -10000px 0px 0px;
}

#u13375
{
	z-index: 62;
	width: 283px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 888px;
}

#u13330
{
	z-index: 64;
	width: 425px;
	height: 311px;
	margin-right: -10000px;
	margin-top: 411px;
	left: 274px;
}

.ie #u13330
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u13314
{
	z-index: 65;
	width: 255px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 123px;
}

#u13328
{
	z-index: 67;
	width: 40px;
	margin-right: -10000px;
	margin-top: 369px;
	left: 1100px;
}

#u13371
{
	z-index: 69;
	width: 126px;
	margin-right: -10000px;
	margin-top: 712px;
	left: 1059px;
}

#u13322
{
	z-index: 73;
	width: 240px;
	min-height: 503px;
	margin-right: -10000px;
	margin-top: 578px;
	left: 806px;
}

#u13321
{
	z-index: 74;
	min-height: 122px;
	padding-bottom: 11px;
}

#u13366_align_to_page,#u13321_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u13319
{
	z-index: 75;
	width: 81px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 152px;
}

#u13401-4
{
	z-index: 78;
	width: 582px;
	min-height: 63px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 246px;
}

#u13313
{
	z-index: 77;
	width: 68px;
	height: 113px;
	margin-right: -10000px;
	left: 1001px;
}

#u13313:hover
{
	width: 68px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13321-bw
{
	z-index: 74;
	min-height: 122px;
	margin-top: 138px;
}

#u8507-11
{
	z-index: 84;
	width: 582px;
	min-height: 40px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 343px;
	left: 191px;
}

#u8507-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8507-9  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u8507
{
	font-size: 28px;
	color: #C1272D;
	font-weight: bold;
}

#u8507-2
{
	font-size: 28px;
	font-weight: bold;
}

#u8507-6
{
	font-size: 16px;
	color: #C1272D;
	font-weight: bold;
}

#u8507-5,#u8507-7
{
	font-size: 16px;
}

#u8507-4,#u8507-8
{
	font-size: 16px;
	color: #7C7C7C;
}

#u8661
{
	z-index: 95;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 192px;
}

#u8664
{
	z-index: 98;
	width: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,187,163);
	-ms-transform: matrix(0,1,-1,0,187,163);
	transform: matrix(0,1,-1,0,187,163);
	margin-left: 239px;
	top: -163px;
	margin-bottom: -187px;
	position: relative;
}

#u8662
{
	z-index: 96;
	width: 567px;
	background-color: transparent;
	top: -142px;
	margin-bottom: -5px;
	position: relative;
}

#accordionu10657
{
	z-index: 100;
	width: 610px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
	left: 163px;
}

#u10947
{
	z-index: 101;
	width: 610px;
	background-color: transparent;
	position: relative;
}

#u11074-4
{
	z-index: 102;
	width: 598px;
	min-height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E6E4E4;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #C1272D;
	line-height: 1;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u11074-4:hover
{
	background-color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 598px;
	margin: 0px;
}

#u11074-4:active
{
	background-color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 598px;
	margin: 0px;
}

#u11074-4:hover p
{
	color: #C1272D;
	visibility: inherit;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u11074-4:active p
{
	color: #C1272D;
	visibility: inherit;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u10948
{
	z-index: 106;
	width: 608px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	position: relative;
}

#slideshowu10949
{
	z-index: 107;
	width: 0.01px;
	height: 206px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -1px;
}

#u11035
{
	position: absolute;
	width: 609px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 72px;
}

#u11035popup
{
	z-index: 108;
}

#u11054
{
	z-index: 109;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 21px;
}

.grey-border-for-photos
{
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
}

#u11072
{
	z-index: 111;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u11058
{
	z-index: 113;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u11068
{
	z-index: 115;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	left: 236px;
}

#u11066
{
	z-index: 117;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#u11070
{
	z-index: 119;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	left: 380px;
}

#u11052
{
	z-index: 121;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#u11048
{
	z-index: 123;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	left: 524px;
}

#u11062
{
	z-index: 125;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 22px;
}

#u10976
{
	position: absolute;
	width: 919px;
	height: 919px;
	background-color: #565656;
	background-color: rgba(68,68,68,0.9);
	top: -261px;
	left: -43px;
	-pie-background: rgba(68,68,68,0.9);
}

#u10976popup
{
	z-index: 127;
}

#u11003
{
	z-index: 128;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u11003_img
{
	padding: 229px 137px 228px 138px;
}

#u10983
{
	z-index: 130;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10983_img
{
	padding: 247px 137px 247px 138px;
}

#u10985
{
	z-index: 132;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10991
{
	z-index: 134;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10977
{
	z-index: 136;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10991_img,#u10977_img
{
	padding: 249px 154px 248px;
}

#u10999
{
	z-index: 138;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10999_img
{
	padding: 138px 137px 137px 138px;
}

#u10989
{
	z-index: 140;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10987
{
	z-index: 142;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u11007
{
	z-index: 144;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10972-4
{
	position: absolute;
	width: 70px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-size: 18px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	top: 187px;
	left: 766px;
}

#u10972-4popup
{
	z-index: 146;
}

#u10973-4
{
	position: absolute;
	width: 28px;
	min-height: 28px;
	-pie-box-shadow: 3px 3px 8px #7F7F7F;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #2A2A2A;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 1.44;
	text-align: center;
	font-size: 18px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	top: 183px;
	left: 73px;
}

#u10973-4popup
{
	z-index: 150;
}

#u10970-4
{
	position: absolute;
	width: 28px;
	min-height: 28px;
	-pie-box-shadow: 3px 3px 8px #7F7F7F;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #2A2A2A;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 1.44;
	text-align: center;
	font-size: 18px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	top: 183px;
	left: 726px;
}

#u10973-4:hover,#u10970-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 28px;
	margin: 0px;
}

#u10970-4popup
{
	z-index: 154;
}

#u10974
{
	position: absolute;
	width: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: 206px;
	left: 777px;
}

#u10975-4
{
	z-index: 159;
	width: 47px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u10658
{
	z-index: 163;
	width: 610px;
	background-color: transparent;
	position: relative;
}

#u10659-4
{
	z-index: 164;
	width: 598px;
	min-height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #E6E4E4;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #C1272D;
	line-height: 1;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u10659-4:hover
{
	background-color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 598px;
	margin: 0px;
}

#u10659-4:active
{
	background-color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 598px;
	margin: 0px;
}

#u11074-4.AccordionPanelTabOpen,#u10659-4.AccordionPanelTabOpen
{
	background-color: #E6E4E4;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 598px;
	margin: 0px;
}

#u10659-4:hover p
{
	color: #C1272D;
	visibility: inherit;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u10659-4:active p
{
	color: #C1272D;
	visibility: inherit;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u11074-4.AccordionPanelTabOpen p,#u10659-4.AccordionPanelTabOpen p
{
	color: #C1272D;
	visibility: inherit;
	font-size: 16px;
	font-weight: bold;
}

#u10660
{
	z-index: 168;
	width: 608px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	position: relative;
}

#slideshowu10661
{
	z-index: 169;
	width: 0.01px;
	height: 278px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: -1px;
}

#u10749
{
	position: absolute;
	width: 919px;
	height: 919px;
	background-color: #565656;
	background-color: rgba(68,68,68,0.9);
	top: -331px;
	left: -43px;
	-pie-background: rgba(68,68,68,0.9);
}

#u10749popup
{
	z-index: 170;
}

#u10758
{
	z-index: 171;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10780
{
	z-index: 173;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10772
{
	z-index: 175;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10802
{
	z-index: 177;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10770
{
	z-index: 179;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10760
{
	z-index: 181;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10792
{
	z-index: 183;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10784
{
	z-index: 185;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10782
{
	z-index: 187;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10754
{
	z-index: 189;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10778
{
	z-index: 191;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10786
{
	z-index: 193;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10987_clip,#u11007_clip,#u10786_clip
{
	overflow: hidden;
	width: 875px;
	height: 875px;
}

#u10987_img,#u11007_img,#u10786_img
{
	margin: -12px 137px -13px 138px;
}

#u10776
{
	z-index: 195;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10800
{
	z-index: 197;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10774
{
	z-index: 199;
	width: 875px;
	height: 875px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10985_img,#u10989_img,#u10758_img,#u10780_img,#u10772_img,#u10802_img,#u10770_img,#u10760_img,#u10792_img,#u10784_img,#u10782_img,#u10754_img,#u10778_img,#u10776_img,#u10800_img,#u10774_img
{
	padding: 238px 137px 237px 138px;
}

#u10745-4
{
	position: absolute;
	width: 70px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-size: 18px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	top: 117px;
	left: 766px;
}

#u10972-4:active,#u10745-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 70px;
	margin: 0px;
}

#u10745-4popup
{
	z-index: 201;
}

#u10972-4:active p,#u10745-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10690
{
	position: absolute;
	width: 609px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 144px;
}

#u10690popup
{
	z-index: 205;
}

#u10697
{
	z-index: 206;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	left: 21px;
}

#u10721
{
	z-index: 208;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	left: 93px;
}

#u10731
{
	z-index: 210;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	left: 165px;
}

#u10695
{
	z-index: 212;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	left: 237px;
}

#u10733
{
	z-index: 214;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	left: 309px;
}

#u10705
{
	z-index: 216;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	left: 381px;
}

#u10703
{
	z-index: 218;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	left: 453px;
}

#u10693
{
	z-index: 220;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	left: 525px;
}

#u10711
{
	z-index: 222;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 21px;
}

#u10717
{
	z-index: 224;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 93px;
}

#u10725
{
	z-index: 226;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 165px;
}

#u10737
{
	z-index: 228;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 237px;
}

#u10743
{
	z-index: 230;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 309px;
}

#u10715
{
	z-index: 232;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 381px;
}

#u10719
{
	z-index: 234;
	width: 60px;
	height: 60px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 452px;
}

#u10824-4
{
	position: absolute;
	width: 28px;
	min-height: 30px;
	-pie-box-shadow: 3px 3px 8px #7F7F7F;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #2A2A2A;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 1.45;
	text-align: center;
	font-size: 18px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	top: 113px;
	left: 73px;
}

#u10824-4popup
{
	z-index: 236;
}

#u10823-4
{
	position: absolute;
	width: 28px;
	min-height: 30px;
	-pie-box-shadow: 3px 3px 8px #7F7F7F;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #2A2A2A;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 1.45;
	text-align: center;
	font-size: 18px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	top: 113px;
	left: 726px;
}

#u10824-4:hover,#u10823-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 28px;
	margin: 0px;
}

#u10823-4popup
{
	z-index: 240;
}

#u10973-4:hover p,#u10970-4:hover p,#u10824-4:hover p,#u10823-4:hover p
{
	color: #939495;
	visibility: inherit;
}

#u10747
{
	position: absolute;
	width: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: 136px;
	left: 777px;
}

#u10974:hover,#u10747:hover
{
	border-color: #6B6B6B;
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u10748-4
{
	z-index: 245;
	width: 47px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u10975-4:hover,#u10748-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 6px -10000px 0px 0px;
}

#u10975-4:hover p,#u10748-4:hover p
{
	color: #000000;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.AccordionPanelTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u14854
{
	z-index: 249;
	width: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 445px;
	left: 121px;
}

#u13480-6
{
	z-index: 260;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	font-size: 14px;
	-webkit-transform: matrix(0,-1,1,0,52,71);
	-ms-transform: matrix(0,-1,1,0,52,71);
	transform: matrix(0,-1,1,0,52,71);
	left: -52px;
	margin-top: 52px;
	margin-bottom: 52px;
	position: relative;
}

#u13480-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 123px;
	margin: 52px 0px;
}

#u13479-5
{
	z-index: 255;
	width: 86px;
	min-height: 24px;
	background-color: transparent;
	font-size: 14px;
	-webkit-transform: matrix(0,-1,1,0,31,55);
	-ms-transform: matrix(0,-1,1,0,31,55);
	transform: matrix(0,-1,1,0,31,55);
	left: -31px;
	margin-top: 49px;
	margin-bottom: 31px;
	position: relative;
}

#u13479-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 86px;
	margin: 49px 0px 31px;
}

#u13478-5
{
	z-index: 250;
	width: 97px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	-webkit-transform: matrix(0,-1,1,0,40,58);
	-ms-transform: matrix(0,-1,1,0,40,58);
	transform: matrix(0,-1,1,0,40,58);
	left: -39px;
	margin-top: 56px;
	margin-bottom: 40px;
	position: relative;
}

#u13478-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 97px;
	margin: 56px 0px 40px;
}

#u13480-6:hover p,#u13480-6:hover span,#u13479-5:hover p,#u13479-5:hover span,#u13478-5:hover p,#u13478-5:hover span
{
	color: #5B5B5B;
	visibility: inherit;
}

#u13480,#u13479,#u13478
{
	color: #C1272D;
	font-weight: bold;
}

#u13480-2,#u13479-2,#u13478-2
{
	font-weight: bold;
}

#u15601
{
	z-index: 266;
	width: 238px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 952px;
	left: 163px;
	background: transparent url("../images/back%20to%20portfolio.png") no-repeat left top;
	background-size: contain;
}

#u15601:hover
{
	width: 238px;
	height: 50px;
	min-height: 0px;
	margin: 952px -10000px 0px 0px;
	background: transparent url("../images/back%20to%20portfolio-back%20to%20portfolio%20roll.png") no-repeat left top;
	background-size: contain;
}

#u15605
{
	z-index: 82;
	width: 188px;
	top: 155px;
	left: 732px;
}

#pu13367
{
	width: 0.01px;
	margin-left: -17px;
	margin-top: 21px;
}

#u13367
{
	z-index: 3;
	width: 1116px;
	margin-right: -10000px;
	margin-top: 39px;
}

#u13367_img
{
	padding-right: 4px;
}

#u13326
{
	z-index: 57;
	width: 77px;
	margin-bottom: -110px;
	margin-right: -10000px;
	margin-top: -180px;
	left: 697px;
}

#u13309
{
	z-index: 71;
	width: 40px;
	margin-bottom: -45px;
	margin-right: -10000px;
	margin-top: -128px;
	left: 260px;
}

#pu13331-4
{
	width: 0.01px;
	margin-left: 286px;
	margin-top: 11px;
}

#u13331-4
{
	z-index: 33;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
}

#u13334-4
{
	z-index: 37;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 71px;
}

#u13362-4
{
	z-index: 41;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 142px;
}

#u13363-4
{
	z-index: 45;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 214px;
}

#u13370-4
{
	z-index: 49;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 284px;
}

#u13335-4
{
	z-index: 53;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 358px;
}

#u13331-4:hover,#u13334-4:hover,#u13362-4:hover,#u13363-4:hover,#u13370-4:hover,#u13335-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13316-4
{
	z-index: 29;
	width: 960px;
	min-height: 20px;
	margin-left: 19px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 51px;
	padding-bottom: 70px;
}

